using JiShe.ServicePro.IoTDBManagement;
using Volo.Abp.Autofac;
using Volo.Abp.Modularity;

namespace JiShe.CollectBus.DbMigrator;

[DependsOn(
    typeof(AbpAutofacModule),
    typeof(IoTDBManagementDomainModule),
    typeof(CollectBusApplicationContractsModule)
)]
public class CollectBusDbMigratorModule : AbpModule
{
}
